package io.renren.modules.admin.dao;

import io.renren.modules.admin.entity.SignviewEntity;

import java.util.Map;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Select;

/**
 * VIEW
 * 
 * @author huwhois
 * @email huwhois@163.com
 * @date 2020-12-18 11:34:20
 */
@Mapper
public interface SignviewDao extends BaseMapper<SignviewEntity> {
    @Select("select s.member_id, a.truename, a.member_type, s.token from sign_info s join attenders a on s.member_id=a.id where s.member_id=#{memberId}")
	Map<String, Object> getCodeInfo(Long memberId);
}
